[API Reference](../README.md) > [GetScoreThresholdParamsConfig](../interfaces/GetScoreThresholdParamsConfig.md)



# Interface: GetScoreThresholdParamsConfig


## Properties
<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/genesisProtocol.ts:1225](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1225)*



the DAO's avatar address




___


